DROP TABLE datos;

CREATE TABLE datos
(
  rut1 varchar(8),
  rut2 char(1),
  nombre varchar(40),
  sexo char(1),
  nacimientoD int2,
  nacimientoM int2,
  nacimientoA int4,
  fono1 varchar(12),
  fono2 varchar(12),
  calle varchar(50),
  ciudad varchar(20),
  prevision varchar(20),
  diagnostico varchar(9),
  tratamiento varchar(9),
  comentario varchar(9),
  signos varchar(9)
) 
WITHOUT OIDS;
ALTER TABLE datos OWNER TO postgres2;

------------------------------------------------------------------------

CREATE INDEX datos_rut_index ON datos (rut1);

------------------------------------------------------------------------
INSERT INTO datos (rut1, rut2, nombre, sexo, nacimientoD, nacimientoM, nacimientoA, fono1, fono2, calle, ciudad, prevision,
diagnostico, tratamiento, comentario, signos)
VALUES
    ('14713990', 'K', 'Csar Len', 'M', 30, 8, 1982, '797330', '93591518', 'Cerro Placeres Pelle 80', 'Valparaso', 'Fonasa', 
'14713990d', '14713990t', '14713990c', '14713990s');

INSERT INTO datos (rut1, rut2, nombre, sexo, nacimientoD, nacimientoM, nacimientoA, fono1, fono2, calle, ciudad, prevision,
diagnostico, tratamiento, comentario, signos)
VALUES
    ('13990227', '0', 'Daniel Arancibia Carocca', 'M', 30, 7, 1981, '949601', '', 'Pasaje Dos 337, Villa Los Naranjos', 'Villa Alemana', 'Fonasa', 
'13990227d', '13990227t', '13990227c', '13990227s');

------------------------------------------------------------------------

